<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.8 (2016/05/01)
 * Compatibility : Guppy v5.0+
 * Author   : jrme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

/***********************************************************************************************************************************
 * Initialisation des droits du rdacteur
 */
 
$ADMR_rights = array(
    'modify_password' => 0,
    'agenda_manage' => 0,      'agenda_add' => 0,      'agenda_edit' => 0,      'agenda_act' => 0,      'agenda_del' => 0,      'agenda_send_email' => 0,      'agenda_publication_manage' => 0,      'agenda_private_group_manage' => 0, 
    'articles_manage' => 0,    'articles_add' => 0,    'articles_edit' => 0,    'articles_act' => 0,    'articles_del' => 0,    'articles_send_email' => 0,    'articles_publication_manage' => 0,    'articles_private_group_manage' => 0,  'articles_to_be_added' => array(),  'articles_to_be_removed' => array(), 'articles_icon_manage' => 0, 'articles_sidebars_manage' => 0,
    'banners_manage' => 0,     'banners_add' => 0,     'banners_edit' => 0,     'banners_act' => 0,     'banners_del' => 0,     'banners_send_email' => 0,     'banners_publication_manage' => 0,     'banners_private_group_manage' => 0, 
    'blog_manage' => 0,        'blog_add' => 0,        'blog_edit' => 0,        'blog_act' => 0,        'blog_del' => 0,        'blog_send_email' => 0,        'blog_publication_manage' => 0,        'blog_private_group_manage' => 0,      'blog_to_be_added' => array(),      'blog_to_be_removed' => array(),                          'blog_cats_manage' => 0,            'blog_cats_list_allowed' => array(array(), array()), 
    'boxmenus_manage' => 0,    'boxmenus_add' => 0,    'boxmenus_edit' => 0,    'boxmenus_act' => 0,    'boxmenus_del' => 0,    'boxmenus_send_email' => 0,    'boxmenus_publication_manage' => 0,    'boxmenus_private_group_manage' => 0,  'boxmenus_to_be_added' => array(),  'boxmenus_to_be_removed' => array(),                      'boxmenus_display_manage' => 0,  'boxmenus_positions_manage' => 0,  'boxmenus_type_manage' => 0, 
    'menuitems_manage' => 0,   'menuitems_add' => 0,   'menuitems_edit' => 0,   'menuitems_act' => 0,   'menuitems_del' => 0,   'menuitems_send_email' => 0,   'menuitems_publication_manage' => 0,   'menuitems_private_group_manage' => 0, 'menuitems_to_be_added' => array(), 'menuitems_to_be_removed' => array(),                     'menuitems_cats_manage' => 0,    'menuitems_cats_list_allowed' => array(array(), array()), 'menuitems_boxes_manage' => 1,   'menuitems_boxes_list_allowed' => array(), 'menuitems_sidebars_manage' => 0, 'menuitems_templates_manage' => 0, 'menuitems_templates_list_allowed' => array(),
    'downloads_manage' => 0,   'downloads_add' => 0,   'downloads_edit' => 0,   'downloads_act' => 0,   'downloads_del' => 0,   'downloads_send_email' => 0,   'downloads_publication_manage' => 0,   'downloads_private_group_manage' => 0, 'downloads_cats_manage' => 0,       'downloads_cats_list_allowed' => array(array(), array()), 'downloads_licence_manage' => 0,
    'faq_manage' => 0,         'faq_add' => 0,         'faq_edit' => 0,         'faq_act' => 0,         'faq_del' => 0,         'faq_send_email' => 0,         'faq_publication_manage' => 0,         'faq_private_group_manage' => 0,       'faq_cats_manage' => 0,             'faq_cats_list_allowed' => array(array(), array()), 
    'freeboxes_manage' => 0,   'freeboxes_add' => 0,   'freeboxes_edit' => 0,   'freeboxes_act' => 0,   'freeboxes_del' => 0,   'freeboxes_send_email' => 0,   'freeboxes_publication_manage' => 0,   'freeboxes_private_group_manage' => 0, 'freeboxes_to_be_added' => array(), 'freeboxes_to_be_removed' => array(),                     'freeboxes_display_manage' => 0, 'freeboxes_positions_manage' => 0, 
    'links_manage' => 0,       'links_add' => 0,       'links_edit' => 0,       'links_act' => 0,       'links_del' => 0,       'links_send_email' => 0,       'links_publication_manage' => 0,       'links_private_group_manage' => 0,     'links_cats_manage' => 0,           'links_cats_list_allowed' => array(array(), array()), 
    'news_manage' => 0,        'news_add' => 0,        'news_edit' => 0,        'news_act' => 0,        'news_del' => 0,        'news_send_email' => 0,        'news_publication_manage' => 0,        'news_private_group_manage' => 0,      'news_icon_manage' => 0,
    'newsletters_manage' => 0, 'newsletters_add' => 0, 'newsletters_edit' => 0, 'newsletters_act' => 0, 'newsletters_del' => 0, 'newsletters_send_email' => 0, 'newsletters_publication_manage' => 0, 
    'photoramas_manage' => 0,  'photoramas_add' => 0,  'photoramas_edit' => 0,  'photoramas_act' => 0,  'photoramas_del' => 0,  'photoramas_send_email' => 0,  'photoramas_publication_manage' => 0,  'photoramas_private_group_manage' => 0,'photoramas_cats_manage' => 0,      'photoramas_cats_list_allowed' => array(array(), array()),     'photoramas_params_edit' => 0,
    'photos_manage' => 0,      'photos_add' => 0,      'photos_edit' => 0,      'photos_act' => 0,      'photos_del' => 0,      'photos_photoramas_manage' => 1, 'photos_photoramas_list_allowed' => array(), // Gestion des photos des galeries photos
    'thinks_manage' => 0,      'thinks_add' => 0,      'thinks_edit' => 0,      'thinks_act' => 0,      'thinks_del' => 0,      'thinks_send_email' => 0,      'thinks_publication_manage' => 0,      'thinks_private_group_manage' => 0, 
    'files_manage' => 0,       'files_add' => 0,       'files_edit' => 0,                               'files_del' => 0,       
    'files_dirs_manage' => 1,  'files_dirs_add' => 0,  'files_dirs_edit' => 0,                          'files_dirs_del' => 0,  'files_dirs_list_allowed' => array(),
    
    'writers_manage' => 0,     'writers_allowed' => 0,    'writers_list_allowed' => array(), 'writers_groups_list_allowed' => array(), 
    'writers_docs_manage' => 0, 'writers_docs_edit' => 0, 'writers_docs_act' => 0, 'writers_docs_del' => 0, 'writers_docs_types_allowed' => array(),
);